local fn = _gn(0x9F7794730795E019)
--- attributeIndex: https://alloc8or.re/rdr3/doc/enums/eCombatAttribute.txt
-- https://github.com/femga/rdr3_discoveries/tree/master/AI/COMBAT_ATTRIBUTES
function Global.SetPedCombatAttributes(ped, attributeIndex, enabled)
	return fn(ped, attributeIndex, enabled)
end
